.wp-block {} /*  (.wp-block {} ensures MT files load in Gutenberg editor) */

/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Bde f text link 15 343 **/
#bde-main .bde-f-text-link-15-343 {
	background-color: rgba(16, 23, 42, 0.63) !important;
	border-color: rgb(255, 255, 255) !important;
}

/** General >> Bde f text link 15 342 **/
#bde-main .bde-f-text-link-15-342 {
	background-color: rgba(16, 23, 42, 0.79) !important;
	border-color: rgb(255, 255, 255) !important;
}

/** General >> Section background overlay **/
#bde-main .section-background-overlay {
	border: 2px solid rgba(255, 255, 255, 0.82) !important;
}

/** General >> Bde f text link 18 117 **/
.bde-f-container-18-118 .bde-f-text-link-18-117 {
	color: rgb(255, 255, 255) !important;
	background-color: rgba(16, 23, 42, 0.86) !important;
}

/** General >> Bde f text link 18 116 **/
.bde-f-container-18-118 .bde-f-text-link-18-116 {
	background-color: rgba(16, 23, 42, 0.79) !important;
}

